package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.entity.orm.table.console.mapping.TConsoleDatamappingTargetfield;
import java.util.List;
import java.util.Map;

public interface DataMappingService {
   List<Map<String, String>> getDatamappingInfo(String sourcesystemtype, String targetsystemtype);

   List<TConsoleDatamappingTargetfield> getTargetFieldByType(String datasystemtype);

   void modifyDataInfo(Map<String, String> map);
}
